/*General CSS*/
body{
	color:#767676;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.6;
}
@media (min-width: 1400px){
	body{
		font-size:16px;
	}
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto', sans-serif;
	color:#004971;
	text-transform: uppercase;
}
a, a:link, a:visited{
	color: #004971;
}
a:focus, a:hover{
	color:#ef3f35;
}
a, a * , a:hover, a:focus, a:active, a:link, a:visited{
	text-decoration:none;

	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-ms-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.container-fluid{
	padding: 0;
}

.energyco-button{
	font-size:.8em;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 7px 20px;
	display: inline-block;
	border: 2px solid #004971;
	color: #fff;
	background: #004971;
}
.energyco-button:hover, .energyco-button:focus, .energyco-button:active, .energyco-button:active:focus{
	border: 2px solid #3e6981;
	color: #fff;
	background: #3e6981;
	-webkit-box-shadow:none;
	box-shadow:none;
}
.energyco-button:active{
	-webkit-transition: 0s ease-in-out;
	-moz-transition: 0s ease-in-out;
	-ms-transition: 0s ease-in-out;
	-o-transition: 0s ease-in-out;
	transition: 0s ease-in-out;
	position:relative;
	top: 1px;
}
a.energyco-button{
	font-size:.8em;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 7px 20px;
	display: inline-block;
	border: 2px solid #004971;
	color: #fff;
	background: #004971;
}
a.energyco-button:hover, a.energyco-button:focus, a.energyco-button:active, a.energyco-button:active:focus{
	border: 2px solid #3e6981;
	color: #fff;
	background: #3e6981;
	-webkit-box-shadow:none;
	box-shadow:none;
}
a.energyco-button:active{
	-webkit-transition: 0s ease-in-out;
	-moz-transition: 0s ease-in-out;
	-ms-transition: 0s ease-in-out;
	-o-transition: 0s ease-in-out;
	transition: 0s ease-in-out;
	position:relative;
	top: 1px;
}
/*Container Customisation*/
.Energyco-content{
	min-height: calc(100vh - 595px);
}

.container{
	width:100%;
	max-width:1400px;
}
/*Logo Hover Animation*/
a.Energyco-logo-link{
	opacity: 1;
    filter: alpha(opacity=100);
}
a.Energyco-logo-link:hover{
	opacity: .8;
    filter: alpha(opacity=80);
}
/*Mobile Toggle Style*/
.menu-toggle-btn{
	background:none;
	border:none;
	margin-bottom:0;
	box-shadow: none;
    -webkit-box-shadow: none;
}

/*Header Style*/
.logo-nav img{
	width:260px;
}

@media (max-width:767px){
	.header-container{
		border-bottom:25px solid #eff6f8;
	}
	.logo-nav{
		text-align:center;
		margin-bottom:20px;
		padding-top:10px;
	}
	.main-menu{
		padding:0;
	}
	.main-menu ul{
		list-style: none;
		text-align: center;
		margin-bottom:0;
		padding-left:0;
	}
	/*NAVBAR STYLE*/
	.main-menu ul li{
		margin:0;
	}
	.main-menu ul li a{
		font-family: 'Roboto', sans-serif;
		color:#004971;
		font-size:1em;
		padding:8px 0 2px;
		border-bottom:2px solid #dedede;
		background:#f2f2f2;
	}
	.main-menu ul li a:hover, .main-menu ul li a:focus{
		color:#ef3f35;
		border-bottom:2px solid #ef3f35;
		background:#efefef;
	}
	.main-menu ul li.currentpage a, .main-menu ul li.currentpage a:hover, .main-menu ul li.currentpage a:visited, .main-menu ul li.currentpage a:focus{
		border-bottom:2px solid #004971;
		color:#004971;
	}
	/*Mobile Toggle Style*/
	.menu-toggle-btn .menu-toggle-btn-btn{
		margin-right:0;
	}
	.menu-toggle-btn .menu-toggle-btn-btn:hover, .menu-toggle-btn .menu-toggle-btn-btn:focus, .menu-toggle-btn .menu-toggle-btn-btn:active{
		margin-right:0;
		background-color:#004971;
		border-color:#004971;
	}
	.menu-toggle-btn .menu-toggle-btn-btn:hover .icon-bar, .menu-toggle-btn .menu-toggle-btn-btn:focus .icon-bar, .menu-toggle-btn .menu-toggle-btn-btn:active .icon-bar{
		background-color:#fff;
	}
}

@media (min-width:768px){
	.header-container{
		position:absolute;
		z-index:2;
		width: 100%;
	}
	.header-container .white-overlay{
		height:200px;
		width: 100%;
		pointer-events:none;
		position:absolute;
		top:0;
		z-index:1;

		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.6) 40%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.6) 40%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.6) 40%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	}
	.header-nav-container{
		display:table;
		table-layout: fixed;
		position:relative;
		top:0;
		z-index:2;
	}
	.logo-nav{
		display:table-cell;
		vertical-align: middle;
		float:none;
		padding: 10px 0 20px;
	}
	.main-menu{
		display:table-cell;
		float:none;
		padding-top:10px;
	}
	.main-menu ul{
		list-style: none;
		text-align: right;
	}

	/*NAVBAR STYLE*/
	.main-menu ul li{
		display:inline-block;
		margin:5px 15px 0;
	}
	.main-menu ul li a{
		font-family: 'Roboto', sans-serif;
		font-weight:700;
		color:#004971;
		font-size:.8em;
		padding: 5px 0 0;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	.main-menu ul li a:hover, .main-menu ul li a:focus{
		color:#ef3f35;
		background:none;
	}
	.main-menu ul li.currentpage a, .main-menu ul li.currentpage a:hover, .main-menu ul li.currentpage a:visited, .main-menu ul li.currentpage a:focus{
		border-bottom:2px solid #004971;
		color:#004971;
	}
}

@media (min-width:768px) and (max-width:1129px){
	.main-menu{
		display:table-cell;
		vertical-align:top;
		float:none;
	}
	.logo-nav img{
		width: 100%;
		height: auto;
	}
	.main-menu ul{
		padding-top:10px;
	}
	.main-menu ul li{
		display:inline-block;
		margin:10px 5px 0;
	}
	.main-menu ul li a{
		font-family: 'Roboto', sans-serif;
		color:#004971;
		font-size:.8em;
		padding: 0 5px 5px;
	}
}
/*Topbar Style*/
.header-topbar{
	border-bottom:3px solid #e96f6a;
	padding: 10px 10px;
	background:#262e31;
}
.header-topbar .header-topbar-container{
	width:100%;
	text-align:center;
}
.header-topbar .header-topbar-container a:first-child span.glyphicon{
	margin:0 5px 0 0;
}
.header-topbar .header-topbar-container span.glyphicon{
	margin:0 5px 0 10px;
	color:#e96f6a;
}
.header-topbar .header-topbar-container span.top-bar-content-text{
	color: #fff;
	font-size:1em;
}
.header-topbar .header-topbar-container a:hover span.glyphicon, .header-topbar .header-topbar-container a:hover span.top-bar-content-text{
	color:#e96f6a;
}
.header-topbar .header-topbar-container a{
	display:block;
}
@media (min-width:768px){
	.header-topbar .header-topbar-container{
		width:100%;
		text-align:right;
		padding: 0 2%;
		max-width:none;
	}
	.header-topbar .header-topbar-container span.glyphicon{
		margin:0 10px 0 20px;
	}
	.header-topbar .header-topbar-container a{
		display:inline-block;
	}
}

/*Footer Style*/
.Energyco-footer-container{
	width: 100%;
	border-top:6px solid #ef4035;
	padding: 100px 0 0;
	background: #20252a;
	text-align: center;
}
.Energyco-footer-logo img{
	width: 260px;
	height: auto;
}
.Energyco-credit{
	color: #fff;
	font-size: .8em;
	margin:80px 20px 25px;
	letter-spacing: 1px;
}
.Energyco-credit a, .Energyco-credit a:visited{
	color: #ed4037;
}
.Energyco-credit a:focus, .Energyco-credit a:hover{
	color:#1a82c2;
}
.Energyco-footer-menu{
	width: 100%;
	background:#000;
	padding:0 20px 20px;
}
.Energyco-footer-menu ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.Energyco-footer-menu ul li{
	margin: 10px 10px 0;
	display: inline-block;
}
.Energyco-footer-menu ul li a, .Energyco-footer-menu ul li a:visited{
	color: #fff;
	letter-spacing: 2px;
	font-size: .6em;
	text-transform: uppercase;
	border-bottom: 2px solid rgba(255,255,255,0);
	padding-bottom:5px;
}
.Energyco-footer-menu ul li.currentpage a{
	border-bottom: 2px solid rgba(255,255,255,1);
}
.Energyco-footer-menu ul li a:hover, .Energyco-footer-menu ul li a:focus{
	color:#ef3f35;
	border-bottom: 2px solid #ef3f35;
}